Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 3441 Treffer

von Sauerland
15. Nov 2019, 19:21
Forum: Hardware
Thema: [solved] Drucker geht am USB Fernanschluss nicht mehr
Antworten: 22
Zugriffe: 96976

Re: [solved] Drucker geht am USB Fernanschluss nicht mehr

Da hab ich jetzt auch etwas hinzugelernt, hab auch neuerdings ne Fritzbox und der USB-Fernanschluß ist nicht aktiv.......

Mein Brother druckt ohne Probleme......
von Sauerland
10. Nov 2019, 16:11
Forum: Hardware
Thema: [solved] Drucker geht am USB Fernanschluss nicht mehr
Antworten: 22
Zugriffe: 96976

Re: Drucker geht am USB Fernanschluss nicht mehr

log-level in der /etc/cups/cupsd.conf auf debug erhöhen und Datei speichern.
cups neu starten:

Code: Alles auswählen

systemctl restart cups.service
Dann versuchen zu drucken und das /var/log/cups/error.log hier posten, bzw. nur die Teile mit heutigem Datum.
von Sauerland
10. Nov 2019, 16:03
Forum: Hardware
Thema: [solved] Drucker geht am USB Fernanschluss nicht mehr
Antworten: 22
Zugriffe: 96976

Re: Drucker geht am USB Fernanschluss nicht mehr

Usb-Kabel?

Code: Alles auswählen

ping -c2 fritz.box
funktioniert?
Ich mach es über IP:

Code: Alles auswählen

socket://192.168.0.254:9100
von Sauerland
9. Nov 2019, 05:07
Forum: Hardware
Thema: [gelöst] Laserdrucker Brother HLL2300D druckt nicht
Antworten: 4
Zugriffe: 23892

Re: Laserdrucker Brother HLL2300D druckt nicht

Brother Treiber sind 32 bit, also die entsprechenden 32 bit libs installieren, auch glibc-32bit.
https://forums.opensuse.org/showthread. ... an-t-print
von Sauerland
8. Nov 2019, 06:48
Forum: Systemverwaltung, Administration und Konfiguration
Thema: Optimus-System mit "version mismatch"
Antworten: 8
Zugriffe: 21365

Re: Optimus-System mit "version mismatch"

Nvidia-Repo einbinden? Wozu soll das gut sein? Ich habe einen sauber funktionierenden Treiber. Störend ist nur die Art, wie damit umgegangen wird. Aber wenn er läuft, ist alles gut. ;-) Gegenfrage: 1 | 15.1 | Nvidia | Ja | (r ) Ja | Ja | 11 | rpm-md | http://download.nvidia.com/opensuse/leap/15.1/ |
von Sauerland
7. Nov 2019, 19:39
Forum: Systemverwaltung, Administration und Konfiguration
Thema: Optimus-System mit "version mismatch"
Antworten: 8
Zugriffe: 21365

Re: Optimus-System mit "version mismatch"

Poste

Code: Alles auswählen

zypper lr -d
Hast du mal das Nvidia Repo eingebunden?
Und evtl. daraus installiert?
von Sauerland
27. Okt 2019, 11:54
Forum: Büro, Bildung und Spiele
Thema: [gelöst] Fotobuch-Software lässt sich nicht auf 15.1 installieren - Permission denied
Antworten: 7
Zugriffe: 39138

Re: [gelöst] Fotobuch-Software lässt sich nicht auf 15.1 installieren - Permission denied

Das Installationsscript legt die Erstellungssoftware in das Verzeichnis /opt. Dies geht nur als su- . Obiges ist falsch. Bei mir wird nachgefragt, wohin installiert werden soll.......... Das hat den Vorteil, dass auch andere User auf die Software zugreifen können. Das stimmt natürlich, wenn man den...
von Sauerland
25. Okt 2019, 17:40
Forum: Systemverwaltung, Administration und Konfiguration
Thema: [Gelöst] Yast
Antworten: 11
Zugriffe: 55305

Re: Yast

yast2-pkg-bindings | Paket | 4.0.13-lp150.2.13.1 | x86_64 | openSUSE:Leap:15.0:Update
wäre auch noch falsch
von Sauerland
25. Okt 2019, 17:17
Forum: Systemverwaltung, Administration und Konfiguration
Thema: [Gelöst] Yast
Antworten: 11
Zugriffe: 55305

Re: Yast

Und die Prioritäten würde ich auch einmal zurücksetzen......
Sowie:
multimedia-libs und Packman beissen sich meist
von Sauerland
25. Okt 2019, 16:56
Forum: Büro, Bildung und Spiele
Thema: [gelöst] Fotobuch-Software lässt sich nicht auf 15.1 installieren - Permission denied
Antworten: 7
Zugriffe: 39138

Re: Fotobuch-Software lässt sich nicht auf 15.1 installieren - Permission denied

Warum als root mit su installieren?
Funktioniert auch als User......

Installiert gerade.
Alles als User, auch das herunterladen, entpacken und starten.
von Sauerland
22. Okt 2019, 18:40
Forum: Installation, Update und Paketmanagement
Thema: libldap-data Update
Antworten: 12
Zugriffe: 45046

Re: libldap-data Update

Alle Leap 15.x Pakete haben ein lp15x in der Version, sogar wenn die aus eine /home Repo für Leap 15.x kommen: zypper se -sir 6 Repository-Daten werden geladen... Installierte Pakete werden gelesen... S | Name | Typ | Version | Arch | Repository ---+---------------+-------+--------------------+-----...
von Sauerland
22. Okt 2019, 16:27
Forum: Installation, Update und Paketmanagement
Thema: libldap-data Update
Antworten: 12
Zugriffe: 45046

Re: libldap-data Update

i+ | libwx_baseu_net-suse-nostl3 | package | 3.0.2-25.7 | x86_64 | (System Packages)
Das ist aber weder ein Leap 15.0 noch Leap 15.1 Paket............

Da stellt sich dann die Frage:
Was noch?

Code: Alles auswählen

zypper se -si | grep -Ei 'systempa|system pa'
von Sauerland
20. Okt 2019, 19:22
Forum: Installation, Update und Paketmanagement
Thema: libldap-data Update
Antworten: 12
Zugriffe: 45046

Re: libldap-data Update

Poste auch einmal:

Code: Alles auswählen

zypper se -s libwx_baseu_net-suse-nostl3
von Sauerland
20. Okt 2019, 08:19
Forum: Installation, Update und Paketmanagement
Thema: libldap-data Update
Antworten: 12
Zugriffe: 45046

Re: libldap-data Update

Statt

Code: Alles auswählen

zypper patch
benutze einfach

Code: Alles auswählen

zypper up
Ist sogar vom schreiben her noch kürzer......

Hier funktioniert das schon seit Jahren.
von Sauerland
19. Okt 2019, 19:57
Forum: Installation, Update und Paketmanagement
Thema: libldap-data Update
Antworten: 12
Zugriffe: 45046

Re: libldap-data Update

Poste:

Code: Alles auswählen

zypper se -si ldap

Code: Alles auswählen

zypper lr -d
von Sauerland
19. Okt 2019, 10:54
Forum: Installation, Update und Paketmanagement
Thema: libldap-data Update
Antworten: 12
Zugriffe: 45046

Re: libldap-data Update

Dann versuch doch einfach mal "drüber " zu installieren, mit force:

Code: Alles auswählen

zypper in -f libldap-data
von Sauerland
16. Okt 2019, 18:49
Forum: Hardware
Thema: [solved] Drucker geht am USB Fernanschluss nicht mehr
Antworten: 22
Zugriffe: 96976

Re: Drucker geht am USB Fernanschluss nicht mehr

System up-to-date?

Da gab es Probleme mit cups-filters.
von Sauerland
12. Okt 2019, 11:21
Forum: Systemverwaltung, Administration und Konfiguration
Thema: [gelöst] suse 15.1 in Denglisch.
Antworten: 40
Zugriffe: 205234

Re: suse 15.1 in Denglisch.

Neuen User anlegen und mit diesem User grafisch anmelden.
Funktioniert das?
von Sauerland
12. Okt 2019, 06:26
Forum: Systemverwaltung, Administration und Konfiguration
Thema: [gelöst] suse 15.1 in Denglisch.
Antworten: 40
Zugriffe: 205234

Re: suse 15.1 in Denglisch.

Du bist aber nicht grafisch als root angemeldet? In den Systemeinstellungen---Persönliche Informationen----Regionaleinstellungen--Sprache ---bevorzugte Sprache ist deutsch? In den Systemeinstellungen---Persönliche Informationen----Regionaleinstellungen---Formate alles auf Deutsch (de_DE) eingestellt...